uuid: 194ad293-fb2b-45f7-964b-aa598bc3da33
langcode: de
status: true
dependencies:
  config:
    - filter.format.bueditor
id: footer_links
title: 'Footer Links'
content:
  value: "<ul class=\"list-padding-1 text-white font-weight-4\">\r\n    <li><a href=\"/news\" class=\"opacity-link-light\">News</a></li>\r\n    <li><a href=\"/veranstaltungen\" class=\"opacity-link-light\">Veranstaltungen</a></li>\r\n    <li><a href=\"/downloads\" class=\"opacity-link-light\">Downloads</a></li>\r\n    <li><a href=\"/impressum\" class=\"opacity-link-light\">Impressum</a></li>\r\n    <li><a href=\"/impressum/datenschutzerklaerung\" class=\"opacity-link-light\">Datenschutz</a></li>\r\n    <li><a href=\"/impressum/haftungsausschluss\" class=\"opacity-link-light\">Haftungsausschluss (Disclaimer)</a></li>\r\n    <li><a href=\"/kontakt\" class=\"opacity-link-light\">Kontakt</a></li>\r\n</ul>"
  format: bueditor
